section.homepage-getinvolved a{
	max-width: 100%;
}
p.return-to-shop {
    display: none;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
	max-width: 48% !important;
}
.woocommerce form .form-row{
	width: 100% !important;
}
.woocommerce form .form-row label, span.woocommerce-input-wrapper{
	width: 100% !important;
}
span.woocommerce-input-wrapper input {
    padding: 7px 10px;
}
h3#order_review_heading {
    margin-top: 20px;
}
#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, 
.woocommerce-checkout #payment div.form-row{
	padding: 0 !important;
}
.stripe-card-group, div#stripe-exp-element, div#stripe-cvc-element {
    width: 100%;
}
.woocommerce-checkout #payment div.form-row.place-order {
    padding: 20px !important;
}

@media screen and (max-width: 767px){
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
		max-width: 100% !important;
	}
}
